package public
import (
	"log"
	//"os"
)
func PrintLog(v ...interface{}){
	if Debug {
		log.SetPrefix("DEBUG ")
		log.Println(v ...)
	} else {
		log.Println(v ...)
	}

	// logFile, err := os.OpenFile(`C:\` + Application + ".txt", os.O_RDWR|os.O_CREATE|os.O_APPEND, 0766)
	// if nil != err {
	// 	log.Println(err)
	// }

	// loger := log.New(logFile, "", log.LstdFlags)
	// if Debug {
	// 	loger.SetPrefix("DEBUG ") 
	// }
	// loger.Println(v ...)
	// logFile.Close()
}
// func PrintList(v ...*string){
// 	var b []byte
// 	for _,i := range v{
// 		append(b,v)
// 	}
// }